/* Change width on this div to match design */
body {
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	overflow: -moz-scrollbars-vertical;
	background:#FAF9F9 url(/images/bg-body.jpg) repeat-x;
}

div#globalBox {
	float:none;
	margin:0px auto;
	width:984px;
}

/* headerBox */
div#headerBox {
	float:left;
	width:100%;
	height:122px;
	margin:0px 0px 0px 0px;
}

div#logoBox {
	float:left;
	width:370px;
	height:80px;
	padding:15px 0px 0px 25px;
}

div#headerLinkBox {
	float:right;
	width:365px;
	height:80px;
	padding:0px 0px 0px 0px;
}

div.peopleImage {
	float:left;
	width:152px;
	padding:0px 30px 0px 25px;
}

div.peopleDetails { 
	float:left;
	width:295px;
	padding:0px 30px 0px 0px;
}

div.peopleBiography {
	float:left;
	width:300px;
}


div.monthEventsBox {
	float:left;
	width:292px;
	padding:10px 15px 0px 15px;;
	margin:0px;
	background:#fff;
	border:1px solid #E4E4E4;
}

div.bannerObject {
	float:left;
	width:246px;
	background:#F5F4F4;
}
div.filterBox {
	float:LEFT;
	width:100%;
	border-top:1px solid #116191;
	border-bottom:1px solid #CCCCCC;
	height:25px;
	margin:15px 0px;
}

div.eventMonthListBox {
	float:left;
	width:280px;
	margin:10px 10px 10px 10px;	
	background:#ffffff;
}

div.greyBox {
	float:left;
	margin:20px 0px 0px 0px;
	width:625px;
	padding:12px 0px 0px 20px;
	height:36px;
	background:#EBE9E3;
}
div.dayPickerBox {
	float:left;
	width:100%;
	margin:0px 0px 20px 0px ;
	height:24px;
}

div.dayPickerBoxObject {
	float:left;
	width:210px;
	background:url(/images/bg-daypicker.jpg) repeat-x;
	height:24px;
}

div.fullBoxNoStyle {
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
}

div.eventListBox {
	float:left;
	width:100%;
	height:250px;
	overflow-y:auto;
	overflow-x:hidden;
}

div#headerBannerBox {
	float:left;
	width:450px;
	
}
/* end of headerBox */

div#splashBox {
	float:left;
	width:960px;
	height:420px;
	padding:0px 12px 0px 12px;
	/*background:url(/images/bg-splash-box.jpg) no-repeat;*/
}

div.courseViewerContainerBox {
	float:left;
	width:640px;
	border:1px solid #EBEBEB;
	background:#fff;
}

div.courseViewerBox {
	float:left;
	width:608px;
	margin:2px;
	padding:15px;
	background:#FBFBFB url(/images/bg-coursebox.jpg) repeat-x;	
}

div.courseBox {
	float:left;
	width:100%;
	padding:30px 0px 0px 0px;
}

div#topMenuBox {
	float:left;
	width:972px;;
	height:43px;
	margin:0px 0px 1px 0px;
	padding:0px 6px 0px 6px;
}

div.searchResults 
{
	float:left;
	width:606px;
	height:31px;
	background:#E4E2E0;
	border:1px solid #E7E6E2;
	padding:15px 0px 0px 30px;
}

div.topMenuBoxItem {
	float:left;
	padding:12px 14px 12px 14px;
	height:19px;
	font:normal 13px Arial; 
	color:#EA921A;
	cursor:pointer;
}

div.topMenuBoxItem:hover,div.topMenuBoxItemOver {
	float:left;
	padding:12px 14px 12px 13px;
	height:19px;
	border-left:1px solid #7E8402;
	font:normal 13px Arial; 
	color:#FFFFFF;
	background:url(/images/bg-top-menu-over.jpg) repeat-x;
}

div#mainBox {
	float:left;
	width:100%;
	margin:-50px 0px 0px 0px;
	z-index:1000;
	position:relative;
}

div.homeBox {
	float:left;
	width:195px;
	margin:0px 6px 0px 0px;
	padding:20px 15px 0px 15px;
	border:1px solid #E5E3DF;
	background:url(/images/bg-homebox.jpg) repeat-x;
}

div.applicationLeft {
	float:left;
	width:242px;	
}

div.applicationRight{
	float:left;
	width:610px;	
	border:1px solid #D5D4D2;
	background:#FFFFFF;
	padding:0px 10px 10px 10px;
}

div.homeLargeBox {
	float:left;
	width:645px;
	padding:30px 13px 0px 44px;
}

div.homeContent {
	float:left;
	width:475px;
}

div.homeImage {
	float:left;
	width:135px;
}

div.titleDivider {
	float:left;
	width:100%;
	height:1px;
	background:#D7D6D6;
	margin:5px 0px;
}
div#leftColumn {
	float:left;
	width:250px;
	    padding: 0px 7px 0px 12px;
	margin:0px 0px 0px 0px;
}

div#mainColumn {
	float:left;
	width:410px;
	margin:0px 10px 0px 10px;
	padding:0px 10px 10px 10px;
	background:#CCCCCC;
}

div#mainColumnFull {
	float:left;
	width:895px;
	margin:0px 0px 0px 18px;	
	padding:20px 25px 0px 23px;
	border-left:1px solid #E5E4E2;
	border-right:1px solid #E5E4E2;
	background:#fff url(/images/bg-genericSection.jpg) repeat-x;
}

div#mainColumnNoLeft {
	float:left;
	width:610px;
	margin:0px 10px 0px 10px;
	padding:0px 10px 10px 10px;
	background:#CCCCCC;
}

div.sitemapHeader { 
	float:left;
	width:630px;
	padding:10px 0px 0px 15px;
	height:37px;
	color:#104761;
	font-size:12px;
	font-family:Verdana;
	background:url(/images/bg-sitemapheader.jpg) repeat-x;
}

div#mainColumnNoRight {
	float:left;
	width:704px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}

div#rightColumn {
	float:left;
	width:180px;
	background:#CCCCCC;
	padding:0px 10px 5px 10px;
}

div.dynamicBox,div.fullBox  {
	float:left;
	width:100%;
}

div.buttonLeft {
	float:left;
	width:3px;
	height:35px;
	background:url(/images/bg-submit-left.jpg) no-repeat;
}

div.buttonContainer {
	float:right;
	width:50%;
	
}
div.buttonContent {
	float:left;
	background:url(/images/bg-submit-repeat.jpg) repeat-x;
}

div.buttonRight {
	float:left;
	width:4px;
	height:34px;
	background:url(/images/bg-submit-right.jpg) no-repeat;
}

div.homeHalfBox {
	float:left;
	width:288px;
	height:250px;
	padding:0px 30px 20px 0px;
	background:url(/images/bg-halfbox-right.jpg) no-repeat right;
}

div.calendardate {
	float:left;
	width:40px;
	height:40px;

	background:url(/images/ic-calnedar.jpg) no-repeat;
}
div.calendarContent {
	float:left;
	width:204px;
	padding:0px 0px 0px 10px;
}

div.objectBox {
	float:left;
	width:100%;
	margin:0px 0px 18px 0px;
}

div.lightGrey {
	float:left;
	width:226px;
	padding:15px 10px;
	background:#F0F0EE;
}

div.splashContent {
	float:left;
	width:349px;
	height:194px;
	background:url(/images/bg-splash-box-content.png) no-repeat;
}
div.imgBackground {
	float:left;
	background:#ffffff;
	border:1px solid #DFDEDD;
	padding:3px;
}

div.imgBackgroundPartner {
	float:left;
	background:#ffffff;
	border:1px solid #DFDEDD;
	margin:0px 6px 10px 0px;
	text-align:center;
	width:112px;
	height:70px;
	padding:5px;
}

div.grey {
	float:left;
	width:226px;
	padding:15px 10px;
	background:#E3E3E3;
}

div.advObject {
	float:left;
	width:226px;
	padding:15px 10px 0px 10px;
	border-left:1px solid #E6E5E5;
	border-right:1px solid #E6E5E5;
	background:url(/images/bg-leftobject-large.jpg) repeat-x;
}

div.genericSection {
	float:left;
	width:611px;
	padding:20px 50px 20px 25px;
	border-left:1px solid #E5E4E2;
	border-right:1px solid #E5E4E2;
	border-bottom:1px solid #E5E4E2;
	background:#FAF7F0 url(/images/bg-genericSection.jpg) repeat-x;
}

div.genericSection {
	float:left;
	width: 651px;
	padding:20px 20px 20px 20px;
	border-left:1px solid #E5E4E2;
	border-right:1px solid #E5E4E2;
	border-bottom:1px solid #E5E4E2;
	background:#FAF7F0 url(/images/bg-genericSection.jpg) repeat-x;
}

div.faqBox{
	float:left;
	width:98%;
	
	border-bottom:1px solid #CFCFCD;
	padding:10px 0px 10px 0px;
}

div.faqBoxSelected{
	float:left;
	width:98%;
}

div.faqAnswerBox{
	float:left;
	width:98%;
}

div.faqAnswerBoxInner{
	float:left;
	padding:10px 0px 10px 10px;
}

div.parentLinkBox {
	float:left;
	width:100%;
	padding:0px 0px 15px 0px;
}

div.eventBox {
	float:left;
	width:100%;
	padding:5px 0px 10px 0px;
}

div.dateBox {
	float:left;
	width:100%;
}

div.dateBoxRight {
	float:left;
	width:100%;
	text-align:right;
	margin:-25px 0px 0px 0px;
}

div.dateBoxArticleRight {
	float:left;
	width:100%;
	text-align:right;
	margin:-15px 0px 0px 0px;
}

div.formBox {
	float:left;
	width:100%;
}

div#sitemap{
	padding:10px 0px;
	margin:0px;
}

/* footerBox */
div#footerBox {
	float:left;
	width:100%;
	height:100px;
	margin:50px 0px 0px 0px;
	background:url(/images/bg-footerbox.jpg) repeat-x;
}

div.footerContent {
	float:none;
	width:960px;
	margin:0 auto;
}

div.footerTop {
	float:left;
	width:835px;
	height:43px;
	padding:12px 45px 0px 80px;
}

div#developed {
	float:left;
	width:190px;
	height:50px;
	padding:5px 5px 0px 5px;
	background:#CCCCCC;
}

div#footerBoxCenter {
	float:left;
	width:430px;
	
	margin:5px 10px 0px 10px;
	background:#CCCCCC;
}

div#footerLinksBox{
	float:left;
	width:950px;
	height:175px;
	padding:25px 0px 0px 10px;
}

div.footerLinkList {
	float:left;
	width:200px;
	padding:0px 30px 0px 0px;
}

div.footerBottom {
	float:left;
	width:960px;
	height:34px;
	padding:14px 0px 0px 0px;
}
div#copyright  {
	text-align:center;
	float:left;
	width:100%;	
}

div#powered {
	float:left;
	width:200px;
	width:190px;
	height:50px;
	padding:5px 5px 0px 5px;
	background:#CCCCCC;
}
/* end of footerBox */